# Generated by Django 2.2 on 2021-03-03 13:15

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('configs', '0002_auto_20210302_1524'),
    ]

    operations = [
        migrations.AlterField(
            model_name='educationmajor',
            name='approved_by',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='education_major_approved_by', to=settings.AUTH_USER_MODEL),
        ),
    ]
